# Get bulk scan evaluation status

Returns the status of a bulk scan evaluation

Endpoint: GET /har/api/v3/scans/bulk-evaluate/{evaluation_id}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `account_identifier` (string, required)
    Unique identifier for the Harness account.

  - `org_identifier` (string)
    Unique identifier for the organization within the account.

Example: default or engineering_org

  - `project_identifier` (string)
    Unique identifier for the project within the organization.

Example: my_project or frontend_services

## Path parameters:

  - `evaluation_id` (string, required)
    Bulk evaluation identifier

## Response 200 fields (application/json):

  - `data` (object)
    Response data for bulk scan evaluation status

  - `data.error` (string,null)
    Error message (only present when status is failure)

  - `data.evaluationId` (string)
    The evaluation ID

  - `data.scans` (array,null)
    List of scan results (only present when status is success)

  - `data.scans.packageName` (string)
    Name of the package

  - `data.scans.scanId` (string)
    Scan identifier

  - `data.scans.scanStatus` (string)
    Status of an artifact scan evaluation.
    Enum: "ALLOWED", "BLOCKED", "WARN", "UNKNOWN"

  - `data.scans.version` (string)
    Version of the package

  - `data.status` (string)
    Status of the evaluation
    Enum: "PENDING", "PROCESSING", "SUCCESS", "FAILURE"

## Response default fields (application/json):

  - `error` (object, required)

  - `error.code` (string)
    For some errors that could be handled programmatically, a short string indicating the [error code](https://docs.stripe.com/error-codes) reported.

  - `error.message` (string)
    A human-readable message providing more details about the error. These messages can be shown to users.

  - `error.param` (string)
    If the error is parameter-specific, the parameter related to the error. For example, we can use this to display a message near the correct form field.

  - `error.type` (string, required)
    The type of error returned.
    Enum: "INVALID_REQUEST_ERROR", "AUTHENTICATION_ERROR", "PERMISSION_ERROR", "API_ERROR"


